{
    "dc_identifier": "nl.gm0489.2c.2020.1154321-5",
    "dc_title": "commissie Planning en Control 2020-03-09 - Financiele ontwikkelingen gemeente Barendrecht",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Barendrecht op 2020-03-09. Onderdeel: Financiele ontwikkelingen gemeente Barendrecht.",
    "dc_source": "https://barendrecht.notubiz.nl/vergadering/721878",
    "dc_publisher": "gm0489",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2020-03-09",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Barendrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Barendrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "47",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0489.2c.2020.1154321-5",
    "dc_externalIdentifier": "1154326",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-03-09",
    "foi_meetingNumber": "1154321",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0489.2c.2020.1154321-5.doc.1",
            "dc_title": "Voorstel",
            "foi_fileName": "Voorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8592476/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2020.1154321-5.doc.2",
            "dc_title": "Raadsbespreking 3-2 financiële ontwikkelingen.pdf",
            "foi_fileName": "Raadsbespreking_3-2_financiÃ«le_ontwikkelingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8507157/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2020.1154321-5.doc.3",
            "dc_title": "Analyse financiele positie - gemeente Barendrecht.pdf",
            "foi_fileName": "Analyse_financiele_positie_-_gemeente_Barendrecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8507156/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2020.1154321-5.doc.4",
            "dc_title": "2020-03-03 RIB Opzet bestuurlijk ambtelijke projectgroep.pdf",
            "foi_fileName": "2020-03-03_RIB_Opzet_bestuurlijk_ambtelijke_projectgroep.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8507158/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2020.1154321-5.doc.5",
            "dc_title": "Brief wethouder Bults ivm vragen EVB.pdf",
            "foi_fileName": "Brief_wethouder_Bults_ivm_vragen_EVB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8520727/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2020.1154321-5.doc.6",
            "dc_title": "Brief wethouder Bults ivm vragen GL.pdf",
            "foi_fileName": "Brief_wethouder_Bults_ivm_vragen_GL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8520726/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2020.1154321-5.doc.7",
            "dc_title": "technische vragen EVB financiele positie Barendrecht",
            "foi_fileName": "technische_vragen_EVB_financiele_positie_Barendrecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8507377/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2020.1154321-5.doc.8",
            "dc_title": "Beantwoording vragen EVB en VVD.pdf",
            "foi_fileName": "Beantwoording_vragen_EVB_en_VVD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8592475/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2020.1154321-5.doc.9",
            "dc_title": "Advies commissie Planning en Control 9 maart 2020",
            "foi_fileName": "Advies_commissie_Planning_en_Control_9_maart_2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8610992/2"
        }
    ]
}